add_newline = false
scan_timeout = 10
format = '$all$username$hostname$directory$character'

[gradle]
symbol = ' '

[nodejs]
disabled = true

[username]
show_always = true
format = '[ $user ]($style)'
style_user = 'bg:#ff47ae fg:#ffffff'
style_root = 'bg:#ff47ae fg:#ffffff'

[hostname]
ssh_only = true
format = '[$ssh_symbol](bold blue) on [$hostname](bold red) '

[directory]
format = '[](bg:#ea75df fg:#ff47ae)[ $path$read_only ]($style)[](fg:#ea75df)'
truncation_symbol = '󰇘'
style = 'bg:#ea75df fg:#ffffff'
read_only = ' '

[git_branch]
format = '[ $symbol$branch(:$remote_branch) ]($style)[](bg:#0056fc fg:#0094df)'
style = 'bg:#0094df'

[git_commit]
only_detached = false
format = '[ $hash$tag ]($style)[](bg:#ffffff fg:#0056fc)'
style = 'bg:#0056fc'

[git_status]
format = '([ $all_status$ahead_behind ]($style))[](fg:#ffffff) '
style = 'bg:#ffffff fg:#000000'

#[git_status]
#format = '([ $all_status$ahead_behind ]($style))[](fg:#819acd)'
#style = 'bg:#819acd'

[character]
success_symbol = ' [❯](#ffffff)'
error_symbol = ' [❯](#f7bb2b)'
